Subject: Trainer Candidate - arvind kumar
From: arvind kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 13:46:47 -0500

| | Tech Support Test

Name | arvind kumar
E-mail | [email-masked]
Phone Number | (248001) 9675064605
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | working | 26,000/-
Previous Employer 1 | vertex | Trainer | Aug '18 | 17,000/-
Previous Employer 2 | Ison | Traine | Jun'17 | 13,00/-

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I am having 7 years experience as a Trainer .

I had worked with Vodafone / idea / Uber client  and currently working with Chinese client .

I am having telecom and ecommerce experience

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | when I was new in trainer so most difficult situation was to control attrition

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is about to provide only service to the customer without additional service and great service is about to provide additional service .

For example service + behavior of service provider is the great service

What according to you makes you a good candidate for this position? | I am having 7 years experience as a trainer  and you know that experience is most important than other thinks that's why I am thinking I am good candidate or this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |